@charset "utf-8";
/* CSS Document */


/* THIS CSS DOC */
/* IE6 VERSION ONLY */


/* CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

li {
    font-size: 12px;
}

blockquote:before, blockquote:after,
q:before, q:after {
    contentIntro: '';
    contentIntro: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}




body {
    background-image: url(honda_bg.jpg);
    background-repeat: repeat-y;
    background-color: #212121;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 110%;
    letter-spacing: .4px;
}

    body.acura {
        background-image: url(honda_bg.jpg);
        background-repeat: repeat-x;
        background-color: #212121;
    }

#header {
    display: block;
    margin: 0 auto;
    top: 0;
    width: 1000px;
    height: 110px;
    border: none;
    background-color: #ffffff;
    background: url("Acura-symbol.png") no-repeat scroll 0 0 transparent;
}

    #header h4 {
        display: block;
        position: relative;
        margin: 0 auto;
        width: 1000px;
        border: none;
    }

    #header a {
        top: 20px;
        left: 35px;
        position: absolute;
        cursor: pointer;
        width: 100px;
        height: 60px;
        overflow: hidden;
        text-indent: -1000em;
    }

#acura_link.acura {
    visibility: visible;
}

#acura_link {
    width: 0;
    height: 0;
    visibility: hidden;
}

#honda_link.acura {
    width: 0px;
    height: 0px;
    visibility: hidden;
}


#nav {
    height: 35px;
    width: 600px;
    position: absolute;
    top: 79px;
    left: 280px;
}

    #nav a {
        display: block;
        position: relative;
        cursor: pointer;
        float: left;
        width: 120px;
        height: 35px;
        top: 0px;
        text-indent: -1000em;
        background-position: 0 -70px;
    }

        #nav a:hover {
            background-position: 0 -35px;
        }

        #nav a.active {
            background-position: 0 0;
        }

            #nav a.active:hover {
                background-position: 0 0;
            }

        #nav a.nav_overview_active {
            background-position: 0 0;
        }

            #nav a.nav_overview_active:hover {
                background-position: 0 0;
            }

        #nav a.nav_getcodes_active {
            background-position: 0 0;
        }

            #nav a.nav_getcodes_active:hover {
                background-position: 0 0;
            }

        #nav a.nav_help_active {
            background-position: 0 0;
        }

            #nav a.nav_help_active:hover {
                background-position: 0 0;
            }

.nav_overview_active {
    background: url(nav_overview.jpg) no-repeat 0 0;
}

.nav_overview_home {
    background: url(nav_overview.jpg) no-repeat 0 -70px;
}

.nav_getcodes_active {
    background: url(nav_getcodes.jpg) no-repeat 0 0;
    cursor: default;
}

.nav_getcodes_home {
    background: url(nav_getcodes.jpg) no-repeat 0 -70px;
}

.nav_help_active {
    background: url(nav_help.jpg) no-repeat 0 0;
}

.nav_help_home {
    background: url(nav_help.jpg) no-repeat 0 -70px;
}

#nav_overview {
    background: url(nav_overview.jpg) no-repeat 0 0;
}

    #nav_overview.acura {
        background: url(images/acura/nav_overview.jpg) no-repeat 0 0;
    }

.nav_getcodes {
    background: url(nav_getcodes.jpg) no-repeat 0 0;
}

#nav_getcodes.acura {
    background: url(images/acura/nav_getcodes.jpg) no-repeat 0 0;
}

.nav_help {
    background: url(nav_help.jpg) no-repeat 0 0;
}

#nav_help.acura {
    background: url(images/acura/nav_help.jpg) no-repeat 0 0;
}

#owner_link {
    display: block;
    float: right;
    height: 35px;
    width: 120px;
    margin-top: 5px;
    visibility: visible;
}

    #owner_link a {
        position: relative;
        text-indent: 0;
        top: 0px;
        left: 0px;
        color: #3366cc;
        text-decoration: underline;
    }

        #owner_link a:hover {
            color: #193978;
        }

#myacura_link {
    height: 0;
    width: 0;
    visibility: hidden;
}

#owner_link.acura {
    height: 0;
    width: 0;
    visibility: hidden;
}

#myacura_link.acura {
    display: block;
    float: right;
    height: 35px;
    width: 120px;
    margin-top: 5px;
    visibility: visible;
}

    #myacura_link.acura a {
        display: block;
        position: relative;
        top: 0px;
        left: 0px;
        height: 35px;
        width: 120px;
        color: #ffffff;
        text-indent: 1px;
        text-decoration: underline;
    }

        #myacura_link.acura a:hover {
            color: #e65100;
        }


#footer_bg_honda.acura {
    display: none;
}

#footer_bg_honda {
    width: 1000px;
    height: 50px;
    visibility: visible;
    background-color: #FFFFFF;
    margin: 0 auto;
    /*width: 1000px;
	height: 50px;
	visibility: visible;
	background-color: #FFFFFF;
	margin: 0 auto;*/
    position: fixed;
    bottom: 0;
}

#footer_honda {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    letter-spacing: normal;
    color: #000000;
}

    #footer_honda p {
        width: 60%;
        margin: 0 auto;
        padding: 10px 0px 0px 0px;
        text-indent: 5em;
    }

    #footer_honda a {
        color: inherit;
        text-decoration: underline;
    }

        #footer_honda a:hover {
            color: #3b71cb;
        }

#footer_bg_acura {
    width: 0px;
    height: 0px;
    visibility: hidden;
}

    #footer_bg_acura.acura {
        width: 1000px;
        height: 50px;
        visibility: visible;
        background-color: #000000;
        margin: 0 auto;
    }

#footer_acura {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    letter-spacing: normal;
    color: #FFFFFF;
}

    #footer_acura p {
        width: 60%;
        margin: 0 auto;
        padding: 10px 0px 0px 0px;
        text-indent: 5em;
    }

        #footer_acura p.indent {
            width: 60%;
            margin: 0 auto;
            padding: 5px 0px 0px 0px;
            text-indent: 9em;
        }

    #footer_acura a {
        color: #FFFFFF;
        text-decoration: underline;
    }

        #footer_acura a:hover {
            color: #e65100;
        }


#contentIntro {
    margin: 0 auto;
    width: 1000px;
    height: 100%;
    background-color: #FFFFFF;
    height: auto !important;
    height: 600px;
}

    #contentIntro h1 {
        font-size: 24px;
        line-height: normal;
        letter-spacing: normal;
        color: #000000;
        margin: 0px 50px 0px 50px;
        padding: 10px 0px 20px 0px;
    }

    #contentIntro h2 {
        font-size: 12px;
        font-weight: bold;
        margin: 0px 50px 0px 50px;
        padding: 0px 0px 3px 0px;
    }

    #contentIntro h3 {
        font-size: 14px;
        font-weight: bold;
        letter-spacing: normal;
        margin: 0px 50px 0px 50px;
        padding: 10px 0px 0px 0px;
    }

    #contentIntro p {
        margin: 0px 50px 0px 50px;
        width: 400px;
    }

        #contentIntro p.hours {
            margin: 0px 60px 0px 60px;
            padding: 8px 0px 0px 0px;
            font-size: 12px;
        }

    #contentIntro ul {
        margin: 0px 50px 0px 50px;
        padding: 10px 0px 10px 0px;
    }

    #contentIntro li {
        margin: 0px 10px 0px 10px;
        padding-bottom: 5px;
    }

        #contentIntro li a {
            color: #3366cc;
            font-weight: bold;
            text-decoration: underline;
        }

            #contentIntro li a:hover {
                color: #193978;
            }

    #contentIntro.acura li a {
        color: #e65100;
        font-weight: bold;
    }

        #contentIntro.acura li a:hover {
            color: #e65100;
        }




#PageContainer {
    width: 1000px;
    height: 100vh;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
}

#PageLeftColumn {
    float: left;
    margin: 0px;
    width: 17px;
    height: 51px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/honda/bg/background-header-left.png');
}

    #PageLeftColumn img {
        filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    }

#PageCenterColumn {
    float: left;
    width: 963px;
}

#PageTitle {
    width: 963px;
    height: 54px;
}

#SendFriend {
    float: right;
    padding-right: 15px;
    margin-top: 20px;
}

#PageRightColumn {
    float: left;
    margin: 0px;
    width: 20px;
    height: 51px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/honda/bg/background-header-right.png');
}

#PageRightColumn img {
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}

#contentIntro {
	text-align: left;
}

.acura-button {
    background-color: #212121;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 5px;
  }

  .acura-button:hover {
      background-color: #424242
    }

  .acura-button:active {
    /* background-color: #3e8e41; */
    box-shadow: 0 5px #666;
    transform: translateY(4px);
  }

